Requirements:
  - Reverb Interior Sounds Expansion.esp
Regions:
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Reverb Interior Sounds Expansion.esp|804
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Reverb Interior Sounds Expansion.esp|805
        Chance: 0.03
        Flags: Cloudy Rainy Snowy
      - Sound: Reverb Interior Sounds Expansion.esp|803
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0D78C0
    RDSA:
      - Sound: Skyrim.esm|0D78C1
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Reverb Interior Sounds Expansion.esp|804
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Reverb Interior Sounds Expansion.esp|805
        Chance: 0.03
        Flags: Cloudy Rainy Snowy
      - Sound: Reverb Interior Sounds Expansion.esp|803
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy